/* global **************************** */
/* ----- body ------------------------ */
body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body.admin-menu {
  margin-top: 0!important;
}

#highlighted div.block-block img {
	width: 100%!important;
	height: auto!important;
}

@font-face {
 font-family: Segoe;
 src: url("../fonts/segoepr.eot") /* EOT file for IE */
}
@font-face {
 font-family: Segoe;
 src: url("../fonts/segoepr.ttf") /* TTF file for CSS3 browsers */
}

.view .date-nav-wrapper .date-prev {
	right: 76px;
}

.item-list .pager li {
	padding: 0;
	margin: 0 0 0.25em 1.0em;
}

.view-header {
	margin: 0 0 20px 0;
}

.item-list ul {
	margin: 30px 0 0 0;
}

.flexslider {
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

#flexslider-1 {
  margin: 0 0 0px 0;
}

#flexslider-2 {
  margin: 0 0 10px 0;
}

.flex-direction-nav a {
  height: 52px;
  padding: 10px 0 0 0;
}

.flex-direction-nav a:before {
  font-size: 18px;
}

.flex-control-paging li a.flex-active {
  background: #8dc73f;
}

/* Avoid scroll bar issues when the slider is next to the edge of the page */
.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
  display: block;
}
.flexslider:hover .flex-direction-nav a,
.flexslider:hover .flex-direction-nav a {
  display: block;
}

.flex-control-paging li a {
  background: #333;
  text-indent: 20px;
  overflow: hidden;
}


#block-menu-menu-login-menu .nav>li a {
	display: inline-block;
	padding: 10px;
	border: 1px solid #d5d5d5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-image: -webkit-linear-gradient(top, white 0%, #e6e6e6 100%);
  background-image: -ms-linear-gradient(top, white 0%, #e6e6e6 100%);
  background-image: -moz-linear-gradient(top, white 0%, #e6e6e6 100%);
  background-image: -o-linear-gradient(top, white 0%, #e6e6e6 100%);
  background-image: webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #e6e6e6));
  background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
}


div.view-home-page-featured-business img,
div.view-home-page-featured-event img {
  border: 1px solid #333;
  width: 100%;
}


div.view-home-page-featured-business div.views-field-title,
div.view-home-page-featured-event div.views-field-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
}


body.page-business-spotlight h1 {
	background: url(../images/business-spotlight-heading-bg.jpg) no-repeat top left;
	color: #fff;
	padding: 10px;
	font-family: Segoe;

}

#block-block-3 img,
#block-block-6 img {
	width: 100px!important;
	height: auto!important;
}

div.menu-name-menu-secondary-menu ul {
	margin: 20px 0 0 0;
}

div.menu-name-menu-secondary-menu ul li {
	display: inline-block;
	background: none;
}

@media (min-width: 768px) {
div.menu-name-menu-secondary-menu ul li.first {
	margin: 0;
}
}

div.menu-name-menu-secondary-menu ul li a {
	color: #333;
	font-weight: bold;
}

@media (max-width: 1200px) {
	div.menu-name-menu-secondary-menu ul li {
		margin-left: 0.3em;
		padding-right: 0.3em;
	}	
	div.menu-name-menu-secondary-menu ul li a {
		font-size: 90%;
	}
}

@media (max-width: 768px) {
	div.menu-name-menu-secondary-menu ul li {
		display: block;
		width: 100%;
	}
}

div.menu-name-menu-secondary-menu ul li a.active {
	color: #ee008c;
}

div.menu-name-menu-secondary-menu ul li a:hover {
	background: none;
	color: #8dc73f;
}

/* ----- custom fonts ---------------- */
/* ----- text ------------------------ */
h2, h3, h4, h5, h6 {
  line-height: 1.3em;
}

h1 {
	font-family: Segoe;
	color: #0f75bd;
	font-size: 32px;
	line-height: 36px;
}

@media (max-width: 767px) {
	h1 {
		font-size: 24px;
		line-height: 28px;
	}
}

@media (max-width: 450px) {
	h1 {
		font-size: 20px;
		line-height: 24px;
	}
}


h2 {
   font-family: Segoe;
   color: #0f75bd;
}

h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

@media (max-width: 600px) {
	body.front article h2 {
		font-size: 20px;
	}
}

@media (max-width: 400px) {
	body.front article h2 {
		font-size: 16px;
	}
}

div.block-block h2 {
  font-family: inherit;
}

div.block-block div.content h2 {
  font-family: Segoe;
  color: #0f75bd; 
}

div.block.pink > h2,
#content-col2 .pink h2  {
  background: #ed008c;
  color: #fff;
  padding: 5px;
  font-size: 18px;
}

div.block.green > h2,
#content-col2 .green h2 {
  background: #8dc73f;
  color: #fff;
  padding: 5px;
  font-size: 18px;
}

div.block.guide h2 {
	font-family: Segoe;
}

div.guide .media-element-container,
div.guide img {
	float: left;
	width: 40%;
	margin: 0 10px 0 0px;
}

#block-views-home-page-featured-event-block div.views-field-nothing {
	display: inline;
}

@media (min-width: 962px) {
	#block-views-home-page-featured-event-block h2 {
		margin-top: 0;
	}
}

div.upcominghome .view-footer a {
	font-weight: bold;
}

div.upcominghome .views-row {
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#content-col2 h2 {
	margin: 0;
	text-align: center;
	color: #fff;
}

#content-col2 h3 {
	margin: 15px 0 0px 0;
	font-size: 18px;
}

.green h3 {
	color: #8dc73f;
}

.pink h3 {
	color: #ed008c;
}

ul.quicktabs-tabs li a {

}

ul.quicktabs-tabs li.first a {
	color: #8dc73f;
}

ul.quicktabs-tabs li.last a {
	color: #ed008c;
}


div.block.directory {
  background: #e1eef7;
  padding-top: 0;
}

body.page-node-734 div.block.directory {
	background: none;
}

div.block.directory > h2 {
  margin: 0 0 10px 0;
  font-family: Segoe;

}

div.block.directory > div.content {
  padding: 10px;
}

div.block.directory ul {
  list-style: none;
  margin: 0;
}

div.block.directory ul li {
  display: inline-block;
  text-align: center;
  margin: 0 2% 10px 0;
  width: 17%;
}

body.page-node-734 div.block.directory ul li {
	width: 31%;
	position: relative;
}

body.page-node-734 div.block.directory ul li span {
	font-weight: bold;
	position: absolute;
	bottom: 0;
	width: 90%;
}

@media (max-width: 767px) {
	body.page-node-734 div.block.directory ul li {
		width: 100%;
	}

	body.page-node-734 div.block.directory ul li span {
		width: 100%;
	}	

	body.page-node-734 div.block.directory ul li img {
		float: none;
	}
}

div.block.directory ul li img {
  max-height: 75px;
  width: auto;
}

@media (max-width: 767px) {
	div.block.directory ul li {
		width: 100%;
		text-align: left;
		margin-bottom: 20px;
	}

	div.block.directory ul li > a {
		display: block;
		height: 32px;
		line-height: 32px;
		/*background: #fff;*/
		margin: 15px 0 20px 0;
		border-bottom: 1px solid #08c;
	}

	div.block.directory ul li > a span {
		background: #fff;
		color: #08c;
	}

	div.block.directory ul li > img {
		float: right;
		margin: 0 10px 0 0;
		max-height: 32px;
	}


	div.block.directory ul li br {
		display: none;
	}
}

/*@media (max-width: 400px) {
	div.block.directory ul li span {
		font-size: 10px;
	}
}*/



body.page-node-734 div.block.directory ul li img {
	max-height: 200px;
}

div.block.directory ul li span {
  display: block;
  padding: 5px 10px;
  background: #ed008c;
  color: #fff;
  text-transform: uppercase;
  /*font-size: 12px;*/
}



p {
  margin: 0 0 1em;
}

em {
  padding: 0 3px 0 0;
}

strong {
  font-weight: 600;
}

quote, code {
  margin: .5em 0;
}

.summary {
  margin-bottom: 15px;
  font-weight: 300;
  font-size: 22px;
  line-height: 1.4em;
}

.descriptor {
  margin-bottom: 4px;
  text-transform: uppercase;
  letter-spacing: .04em;
  font-size: 12px;
  line-height: 1.5em;
}

.caption {
  margin-top: 0;
  margin-bottom: 2em;
  color: #848484;
  letter-spacing: .01em;
  font-style: italic;
  font-size: 13px;
}

/* ----- links ----------------------- */
a, a:hover {
  text-decoration: none;
}

.more-link, a.more-link, .page-search .node-readmore a {
  display: inline-block;
  clear: both;
  line-height: 1.4em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: .02em;
  font-weight: 600;
  font-size: 12px;
}

.more-link a:hover, a.more-link:hover, .page-search .node-readmore a:hover {
  color: #000;
  text-decoration: none;
}

.more-link a:after, a.more-link:after, .page-search .node-readmore a:after {
  content: " »";
}

h2 a:hover, h3 a:hover {
  text-decoration: none;
}

/* ----- lists ----------------------- */
ul.inline, ul.links.inline, ul.links.inline li {
  margin-left: 0;
  padding-left: 0;
}

/* ----- tables ---------------------- */

table.views-table {
	background: #fff;
}

table.views-table img {
	max-width: inherit;
}

@media (max-width: 600px) {
	table.views-table img {
		max-width: 70px;
	}

	table.views-table tr td.views-field-field-image {
		display: none;
	}

}

table.views-table td.views-field-field-address {
	min-width: 150px;
}


@media (max-width: 400px) {
		table.views-table {
			width: 97%;
		}

	table.views-table  tr td {
		display: block;
		width: 100%;
		border: 0;
	}

	table.views-table tr {
		border: 0;
	}

	table.views-table tr td p {
		width: 95%;
	}

}

tr.even, tr.odd {
  border-bottom: 1px solid #ddd;
  background-color: transparent;
}

tr.odd {
	background: #ccc;
}

th, td {
  padding: .5em;
  border: 1px solid #ddd;
}

th, td.active {
  background-color: #f5f5f5;
}

th {
  vertical-align: bottom;
}

td {
  vertical-align: top;
  font-size: 90%;
}

/* ----- forms ----------------------- */
.form-item label {
  display: block;
  font-weight: 700;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 27px;
}

.sidebar .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0.5em;
}

.views-exposed-form .views-exposed-widget {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
}

input, select, .chzn-container {
  max-width: 100%;
}

/* override for views exposed forms submit */
.form-type-checkbox label {
  display: inline-block;
  margin-left: 8px;
}

input[type="checkbox"] {
  margin: 0;
}

input.form-submit {
  height: 2.5em;
  border: 1px solid #d5d5d5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-image: -webkit-linear-gradient(top, white 0%, #e6e6e6 100%);
  background-image: -ms-linear-gradient(top, white 0%, #e6e6e6 100%);
  background-image: -moz-linear-gradient(top, white 0%, #e6e6e6 100%);
  background-image: -o-linear-gradient(top, white 0%, #e6e6e6 100%);
  background-image: webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #e6e6e6));
  background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
}

input.form-submit:hover, input.form-submit:focus {
  background-image: -webkit-linear-gradient(top, whitesmoke 0%, #e6e6e6 100%);
  background-image: -ms-linear-gradient(top, whitesmoke 0%, #e6e6e6 100%);
  background-image: -moz-linear-gradient(top, whitesmoke 0%, #e6e6e6 100%);
  background-image: -o-linear-gradient(top, whitesmoke 0%, #e6e6e6 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, whitesmoke), color-stop(1, #e6e6e6));
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #e6e6e6 100%);
}

input.form-submit:focus {
  border: 1px dotted #333;
}

input.btn-search {
  width: 26px;
  height: 26px;
  border: 0 none;
  background: none repeat scroll 0 0 transparent;
}

input.btn-search:hover {
  opacity: .6;
  filter: alpha(opacity=60);
  background: none repeat scroll 0 0 transparent;
}

input.placeholder, textarea.placeholder {
  color: #aaa;
}

/* ----- Invisible and Focusable Elements (skipnav) ----------------------- */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.element-invisible.element-focusable:active, .element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  padding: 0 1em;
}

/* ----- other ----------------------- */
hr {
  clear: both;
}

.border-none {
  border: none !important;
}

.box-shadow-none {
  box-shadow: none !important;
}

/* header ******************************/
/* ----- header region --------------- */
.header {
  margin: 10px 0 0px;
}

.header-section {
  display: table;
}

.header-content {
  clear: both;
  text-align: right;
}

.header-content div.block {
  display: inline-block;
  margin: 0 0 0 20px;
}

@media (max-width: 767px) {
  .header-content div.block {
    display: none;
  }
}

/* fixes after media module upgrade 092817 */
#block-block-19 .media-element-container,
#block-block-21 .media-element-container {
  display: block;
  float: left;
  margin: 0 0 20px 0;
}

#block-block-19 p,
#block-block-21 p {
  margin: 0;
}

#block-block-25 .media-element-container {
  margin: 0;
}


.header-content div.block img,
#headerfooter div.block img {
  max-height: 50px;
  width: auto;
  margin: 0 3px 0 0;
}

.header-content div.block.weather img {
	max-height: 70px;
}

#block-block-19 img {
  max-height: 32px;
  width: auto!important;
}

#headerfooter {
  display: none;
}

@media (max-width: 767px) {
  #headerfooter {
    display: block;
    text-align: center;
  }
}

#headerfooter div.social img {
  max-height: 32px;
  width: auto;
  margin: 0 3px 0 0;
}



/* ----- search box ------------------ */
.nav-search {
  float: right;
  margin: -40px -20px 0 0;
  padding: 0;
  min-height: 1px;
}

.nav-search .search-form, #header-search .search-form {
  margin: 0;
  padding: 0;
}

.nav-search .form-item, #header-search .form-item {
  margin: 0;
}

#block-search-form {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

#block-search-form .search-query {
  padding-right: 38px;
  width: 130px;
}

#block-search-form .btn-search {
  position: absolute;
  top: 1px;
  right: 10px;
}

#block-search-form input.btn-search:hover {
  opacity: .6;
  filter: alpha(opacity=60);
}

#block-search-form form {
  margin: 0;
}

/* ----- logo ------------------------ */
.header .site-logo {
  display: table-cell;
  vertical-align: middle;
}

.header .site-logo img {
  max-height: 100px;
  max-width: none;
}

/* ----- site title and slogan ------- */
.site-name, #site-slogan {
  color: inherit;
  font-family: inherit;
  line-height: 1;
  text-rendering: optimizelegibility;
}

.site-name {
  font-weight: 700;
  font-size: 44px;
}

#site-slogan {
  margin-top: .3em;
  font-size: 24px;
  line-height: 1.1em;
}

.site-name a, .site-name a:hover {
  color: #333;
  text-decoration: none;
}

.site-name a:hover {
  color: #000;
}

#name-and-slogan {
  display: table-cell;
  padding: 20px 0 20px 10px;
  vertical-align: middle;
  width: 100%;
}

.site-login {
  text-align: right;
}

/* navigation ************************ */
/* ----- main navigation ------------- */
.site-main-menu {
  clear: both;
}

.site-main-menu ul li, .site-main-menu ul li.leaf, .site-main-menu ul li.expanded, .site-main-menu ul li.collapsed {
  list-style: none;
  list-style-image: none;
}

.site-main-menu ul.menu {
  margin: 0;
}

.site-main-menu ul.menu li {
  margin: 0;
  padding: 0;
}

nav h2 {
  position: absolute;
  left: -10000px;
}

/* ----- admin shortcuts / secondary menu -------- */
.admin-shortcuts {
  display: block;
  padding: 10px;
  background: #eee;
  font-size: 12px;
}

.admin-shortcuts ul.menu li, .admin-shortcuts ul.menu li.leaf, .admin-shortcuts ul.menu li.expanded, .admin-shortcuts ul.menu li.collapsed {
  list-style: none;
  list-style-image: none;
}

.admin-shortcuts ul.menu {
  margin: 0;
}

.admin-shortcuts ul.menu li {
  display: inline-block;
  position: relative;
}

.admin-shortcuts ul.menu li li {
  display: block;
}

.admin-shortcuts ul.menu li a {
  background: none;
}

.admin-shortcuts ul.menu li ul {
  display: none;
}

.admin-shortcuts ul.menu li:hover > ul {
  display: block;
  background: #fff;
  border: 1px solid #D4D4D4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  position: absolute;
  width: 200px;
}

.admin-shortcuts ul.menu li li:hover > ul {
  position: absolute;
  top: 5px;
  left: 190px;
}

/* ----- admin menu ------------------ */
#admin-menu li {
  line-height: normal;
}

/* ----- pager nav ------------------- */
/* sidebars ************************** */
.sidebar {
  margin-bottom: 1.2em;
}

.sidebar .nav {
  margin-left: 1.2em;
}


@media (min-width: 979px) {
#sidebar-second {
      margin-left: 0;
      width: 186px;
}
}


@media (min-width: 980px) and (max-width: 1199px) {
  #sidebar-second {
    width: 240px;
  }
}


@media (min-width: 1200px) {
  #sidebar-second {
    width: 300px;
  }
}
  



@media (max-width: 767px) {
	.mobilehide {
		display: none;
	}
}

.mobileonly {
	display: none;
}

@media (max-width: 767px) {
	.mobileonly {
		display: block;
	}

}


@media (max-width: 767px) {
	.mobilehide {
		display: none!important;
	}
}





/* footer **************************** */
.site-footer {
  margin-top: 0px;
  margin-bottom: 0px;
  background: #0e76bd;
  text-align: center;
  padding: 10px 0;
}

.site-footer p {
  color: #fff;
}

.site-footer a {
	color: #fff;
	text-decoration: underline;
}

.site-footer h2 {
  font-size: 20px;
  line-height: 1.5em;
}

.site-footer img {
  margin: 0 10px;
}

/* ----- fat footer ------------------ */
/* content *****************************/
.main, .content-head, .mc-content {
  margin-bottom: 0em;
}

.node .submitted {
  margin-bottom: 1em;
}

#main-lower {
  background: #fff;
}

#main-bottom,
#content-col4 {
  background: #fff;
}

#main .container {
  background: #fff;

}

div.region-main-lower,
div.region-main-bottom,
div.customstacker {
  padding: 0 20px;
}


#content-bottom ul li.leaf {
  list-style: none;
}

div.block-menu ul li.leaf {
  list-style: none;
}


#main-bottom ul li.leaf {
  background: none;
  display: inline-block;
}

#main-bottom ul li.leaf a {
	padding: 10px 12px;
}

@media (max-width: 800px) {
	#main-bottom ul li.leaf a {
		padding: 10px 0px;
	}
}


/* views ***************************** */
.views-row {
  clear: both;
  margin-bottom: 1em;
}

.views-row.views-row-last, .views-row h2, .field-collection-view {
  border-bottom: 0;
}

/* containers ************************ */
/* ----- blocks ---------------------- */
.main .block {
  margin-bottom: 20px;
}

.sidebar .block {
	margin-bottom: 5px;
}

.main .block.block-no-bottom-margin {
  margin-bottom: 0;
}

.main #block-system-main {
  margin-bottom: 0;
}

/* ----- callouts and blockquotes ---- */
.callout, .bracket, .topline {
  clear: both;
  margin-top: 15px;
  padding: 15px 0;
  width: 30%;
  border-left: 0 none;
}

.topline, .bracket {
  border-top: 1px solid #eee;
}

.bracket {
  border-bottom: 1px solid #eee;
}

.callout {
  padding: 15px;
  width: 27.25%;
  border: 1px solid #eee;
}

/* ----- pullquote text -------------- */
.pullquote, .pullquote-large, blockquote > p:first-child {
  padding-left: 10px;
  text-indent: -7px;
  line-height: 1.5em;
}

.pullquote {
  letter-spacing: .02em;
  font-size: 14px;
}

.pullquote-large {
  font-size: 20px;
}

.credits {
  margin-top: .5em;
  margin-bottom: .5em;
  letter-spacing: .05em;
  font-size: 12px;
}

/* postcard layouts ****************** */
.postcard-left, .postcard-left-wrap, .postcard-right, .postcard-right-wrap {
  clear: both;
  margin-bottom: 15px;
}

.postcard-left > div, .postcard-right > div {
  display: table-cell;
}

.postcard-left-wrap > div:first-child, .postcard-left > div:first-child {
  float: left;
}

.postcard-right-wrap > div:first-child, .postcard-right > div:first-child {
  float: right;
}

.postcard-left > div:first-child img, .postcard-left-wrap > div:first-child img, .postcard-right > div:first-child img, .postcard-right-wrap > div:first-child img {
  margin-bottom: 15px;
}

.postcard-left > div:first-child img, .postcard-left-wrap > div:first-child img {
  margin-right: 15px;
}

.postcard-right > div:first-child img, .postcard-right-wrap > div:first-child img {
  margin-left: 15px;
}

.postcard-left h2, .postcard-left-wrap h2, .postcard-right h2, .postcard-right-wrap h2 {
  margin-top: 0;
}

/* images **************************** */
img, a img {
  outline: none;
  border: none;
}

.main .border-hairline img {
  border: 1px solid #d8d8d8;
}

.main .border-shadow img {
  -webkit-box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.08);
}

.main .border-underline img {
  margin-bottom: 5px;
  padding: 0 0 2px;
  border-bottom: 4px solid #e2e2e2;
  background-color: transparent;
}

.main .border-none img {
  border: 0 !important;
}

.main .border-bottom img {
  border-bottom: 1px solid #d3d3d3;
}

.main .border-simple-nowidth img, .main .border-simple img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
  padding: 6px;
  background-color: #e2e2e2;
}

.main .border-simple img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.main .border-simple a:hover img {
  background-color: #bbb;
}

.main .border-hairline a:hover img {
  border: 1px solid #373737;
}

/* media ***************************** */
iframe,
div.media_embed video {
  max-width: 100%;
  width: 100%;
  min-height: 220px;
}

/* ----- Video Player ------------- */
.video-player {
  height: 0;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 67.5%;
  padding-top: 1.5625em;
  position: relative;
}

.video-player.widescreen {
  padding-bottom: 57.25%;
}

.video-player.vimeo {
  padding-top: 0;
}

.video-player iframe, .video-player object, .video-player embed, .video-player video {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* helper classes ******************** */
/* ----- Views Row Lines ------------- */
.views-row-lines .views-row {
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 1em;
  padding-bottom: 1em;
  overflow: auto;
}

.views-row-lines .views-row-1 {
  border-top: 1px solid #F0F0F0;
  padding-top: 1em;
}

/* ----- positioning ----------------- */
.spacer {
  margin-top: 30px;
}

.float-left {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.float-right {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}

.float-none {
  float: none;
}

.clear-none {
  clear: none;
}

.clear-left-margin {
  margin-left: 0 !important;
  padding-right: 20px;
}

.clear-right {
  clear: right;
}

.clear-left {
  clear: left;
}

.clear-both {
  clear: both;
}

.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
  z-index: -1000;
}

/* already defined by drupal */
/* ----- sizing ---------------------- */
.span-full {
  width: 100%;
}

/* general overrides ***************** */
/* ----- block alert overrides -- */
.block.alert {
  margin-right: -2px;
  padding-right: 0;
  padding-left: 0;
}

.block.alert > * {
  padding-right: 10px;
  padding-left: 10px;
}

/* ----- field collection overrides -- */
.field-collection-container {
  margin-bottom: 0;
  border-bottom: 0;
}

.field-collection-view {
  margin: 0;
  padding: 0;
}

.field-collection-container .field-items .field-item {
  margin: 0;
}

/* ----- collapsable fieldset overrides -- */
html.js fieldset.collapsed {
  height: auto;
}

legend {
  margin-bottom: 1em;
  line-height: 1.5em;
}

/* ----- field label overrides ------- */
.field .field-label {
  font-weight: 600;
}

.page-node .content-body .field {
  margin-bottom: 1em;
}

.page-node .content-body .field-type-field-collection {
  margin-bottom: 0;
}

/* ----- admin menu overrides -- */
#admin-menu {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}

/* features overrides ******* */
/* ----- views slideshow ------------- */
.views_slideshow_cycle_main {
  position: relative;
  float: left;
  width: 100%;
}

.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100%!important;
  height: auto;
}

.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100%!important;
  height: auto;
}

.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}

.views_slideshow_cycle_main .field-content img {
  margin: 0;
  padding: 0;
  max-width: 100%;
  width: 100%;
  height: auto;
}

/* administration ******************** */
/* ----- admin ----------------------- */
ul.primary {
  margin: 1.5em 0 .2em;
}

.vertical-tabs .summary {
  font-size: 12px;
}

/* media queries ********************* */
/* ----- responsive ------------------ */
/* landscape phones and down */
@media (max-width: 480px) {
  .content-col2 [class*="span"] {
    margin-left: 0;
    width: 100%;
  }

  .header #logo {
    display: block;
    margin: 0;
    text-align: center;
  }

  .header-section {
    display: block;
  }

  .site-name, .site-slogan, .site-login {
    text-align: center;
  }

  #name-and-slogan {
    display: block;
  }
}
/* landscape phones to tablet */
@media (min-width: 481px) and (max-width: 767px) {
  .main-top .block[class*="span"], .main-upper .block[class*="span"], .main-lower .block[class*="span"], .main-bottom .block[class*="span"], .content-top .block[class*="span"], .content-upper .block[class*="span"], .content-body .block[class*="span"], .content-lower .block[class*="span"], .content-bottom .block[class*="span"], .content-row2 .span6, .content-col2.row-fluid .span6, .content-row3 .span4, .content-col3.row-fluid .span4, .content-row4 .span3, .content-col4.row-fluid .span3, .site-sidebar-first .block, .site-sidebar-second .block {
    display: block;
    float: left;
    margin-right: 0;
    width: 49%;
  }

  .main-top .block, .main-upper .block, .main-lower .block, .main-bottom .block, .content-top .block, .content-upper .block, .content-body .block, .content-lower .block, .content-bottom .block {
    width: 100%;
  }

  .main-top .block[class*="span"]:nth-child(odd), .main-top .block[class*="span"].clear-row, .main-upper .block[class*="span"]:nth-child(odd), .main-upper .block[class*="span"].clear-row, .main-body .block[class*="span"]:nth-child(odd), .main-body .block[class*="span"].clear-row, .main-lower .block[class*="span"]:nth-child(odd), .main-lower .block[class*="span"].clear-row, .main-bottom .block[class*="span"]:nth-child(odd), .main-bottom .block[class*="span"].clear-row, .content-top .block[class*="span"]:nth-child(odd), .content-top .block[class*="span"].clear-row, .content-upper .block[class*="span"]:nth-child(odd), .content-upper .block[class*="span"].clear-row, .content-lower .block[class*="span"]:nth-child(odd), .content-lower .block[class*="span"].clear-row, .content-bottom .block[class*="span"]:nth-child(odd), .content-bottom .block[class*="span"].clear-row, .content-row2 .span6:nth-child(odd), .content-col2.row-fluid .span6:nth-child(odd), .content-row3 .span4:nth-child(odd), .content-col3.row-fluid .span4:nth-child(odd), .content-row4 .span3:nth-child(odd), .content-col4.row-fluid .span3:nth-child(odd), .site-sidebar-first .block:nth-child(odd), .site-sidebar-second .block:nth-child(odd) {
    margin-right: 2%;
  }

  .main-top .block[class*="span"]:last-child, .main-upper .block[class*="span"]:last-child, .main-body .block[class*="span"]:last-child, .main-lower .block[class*="span"]:last-child, .main-bottom .block[class*="span"]:last-child, .content-top .block[class*="span"]:last-child, .content-upper .block[class*="span"]:last-child, .content-lower .block[class*="span"]:last-child, .content-bottom .block[class*="span"]:last-child, .content-row2 [class*="span"]:nth-child(2n), .content-row3 [class*="span"]:nth-child(2n), .content-col2.row-fluid [class*="span"]:nth-child(2n), .content-col3.row-fluid [class*="span"]:nth-child(2n), .content-row4 [class*="span"]:nth-child(2n), .content-col4.row-fluid [class*="span"]:nth-child(2n), .site-sidebar-first .block:nth-child(2n), .site-sidebar-second .block:nth-child(2n) {
    margin-right: 0;
  }

  .main-top .block.span12.clear-row, .main-upper .block.span12.clear-row, .main-lower .block.span12.clear-row, .main-bottom .block.span12.clear-row, .content-top .block.span12.clear-row, .content-upper .block.span12.clear-row, .content-body .block.span12.clear-row, .content-lower .block.span12.clear-row, .content-bottom .block.span12.clear-row {
    margin-right: 0;
    width: 100%;
  }

  .content-row2 [class*="span"]:nth-child(2n+1), .content-col2.row-fluid [class*="span"]:nth-child(2n+1), .content-row3 [class*="span"]:nth-child(2n+1), .content-col3.row-fluid [class*="span"]:nth-child(2n+1), .content-row4 [class*="span"]:nth-child(2n+1), .content-col4.row-fluid [class*="span"]:nth-child(2n+1), .site-sidebar-first .block:nth-child(2n+1), .site-sidebar-second .block:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }

  /* fix for .well on blocks in first sidebar and second sidebar */
  .site-sidebar-first .block.well, .site-sidebar-second .block.well {
    width: 37%;
    width: -moz-calc(50% - 50px);
    width: -webkit-calc(50% - 50px);
    width: -o-calc(50% - 50px);
    width: calc(50% - 50px);
  }

  .site-sidebar-first .block.well:nth-child(odd), .site-sidebar-second .block.well:nth-child(odd) {
    margin-right: 20px;
  }
}


@media (min-width: 767px) {
.navbar .nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.nav-collapse.collapse {
  text-align: center;
}
}


.navbar-inner {
  border: 0;
  border-radius: 0;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
  background: #fff;
  color: #333;
}

.navbar .btn-navbar {
  text-shadow: none;
  background: #fff;
}

.navbar .btn-navbar .icon-bar {
  background: #333;
  box-shadow: none;
}

.nav-collapse .dropdown-menu li + li a {
  margin-bottom: 2px;
}

.nav-collapse .dropdown-menu li a {
  margin-bottom: 2px;
}

/* landscape phone to portrait tablet */
@media (max-width: 767px) {
  .nav-search {
    float: right;
    margin: 0;
    padding: 3px 0;
  }

  #header-search {
    position: absolute;
    right: 30px;
    margin: -15px 0 0;
    width: auto;
  }

  .btn.btn-navbar {
    float: left;
    margin-bottom: 8px;
  }



  nav ul li a {
    display: block;
  }

  .navbar-inner {
    padding: 5px 5px 0;
  }

  .content-col2 [class*="span"] {
    margin-left: 0;
    width: 100%;
  }

  .callout, .bracket, .topline {
    width: 50%;
  }

  .row-fluid .node .content .float-left {
    max-width: 50%;
    margin-right: 20px;
  }

  .row-fluid .node .content .float-right {
    max-width: 50%;
    margin-left: 20px;
  }

  .footer-content .block {
    float: left;
    margin-right: 0%;
    width: 100%;
  }

  .footer-content .block:nth-child(2n+1) {
    clear: both;
  }

  .footer-content .block:nth-child(2n) {
    margin-right: 0;
  }

  .content-first .main-content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .content-first .mc-content {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }

  .content-first .site-sidebar-first {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .content-first .site-sidebar-second {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }
}
@media (min-width: 768px) {
  .navbar-inner {
    padding: 0 20px;
  }

  .region-navigation .block {
    float: left;
  }

  .region-navigation .block.pull-right {
    float: right;
  }
}
/* portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .btn.btn-navbar {
    float: left;
    margin-bottom: 8px;
  }

  .navbar-inner {
    padding: 0 5px;
  }

  .nav-search {
    margin-right: 0;
  }

  .content .callout, .content .bracket, .content .topline {
    width: 40%;
  }

  .footer-content .block.span2, .footer-content .block.span3 {
    float: left;
    margin-left: 0;
    margin-right: 4%;
    width: 30.6%;
  }

  .footer-content .block.span2:nth-child(3n+1), .footer-content .block.span3:nth-child(3n+1) {
    clear: both;
  }

  .footer-content .block.span2:nth-child(3n), .footer-content .block.span3:nth-child(3n) {
    margin-right: 0;
  }

  .sidebar-first .content-row3 .span4, .sidebar-first .content-col3.row-fluid .span4, .sidebar-first .content-row4 .span3, .sidebar-first .content-col4.row-fluid .span3 {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 49%;
  }

  .sidebar-first .content-row3 .span4:nth-child(odd), .sidebar-first .content-col3.row-fluid .span4:nth-child(odd), .sidebar-first .content-row4 .span3:nth-child(odd), .sidebar-first .content-col4.row-fluid .span3:nth-child(odd) {
    margin-right: 2%;
  }

  .sidebar-first .content-col3.row-fluid [class*="span"]:nth-child(2n), .sidebar-first .content-row4 [class*="span"]:nth-child(2n), .sidebar-first .content-col4.row-fluid [class*="span"]:nth-child(2n) {
    margin-right: 0;
  }

  .sidebar-first .content-row2 [class*="span"]:nth-child(2n+1), .sidebar-first .content-col2.row-fluid [class*="span"]:nth-child(2n+1), .sidebar-first .content-row3 [class*="span"]:nth-child(2n+1), .sidebar-first .content-col3.row-fluid [class*="span"]:nth-child(2n+1), .sidebar-first .content-row4 [class*="span"]:nth-child(2n+1), .sidebar-first .content-col4.row-fluid [class*="span"]:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }

  .two-sidebars .content-row3 .span4, .two-sidebars .content-col3.row-fluid .span4, .two-sidebars .content-row4 .span3, .two-sidebars .content-col4.row-fluid .span3 {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 49%;
  }

  .two-sidebars .content-row3 .span4:nth-child(odd), .two-sidebars .content-col3.row-fluid .span4:nth-child(odd), .two-sidebars .content-row4 .span3:nth-child(odd), .two-sidebars .content-col4.row-fluid .span3:nth-child(odd) {
    margin-right: 2%;
  }

  .two-sidebars .content-col3.row-fluid [class*="span"]:nth-child(2n), .two-sidebars .content-row4 [class*="span"]:nth-child(2n), .two-sidebars .content-col4.row-fluid [class*="span"]:nth-child(2n) {
    margin-right: 0;
  }

  .two-sidebars .content-row2 [class*="span"]:nth-child(2n+1), .two-sidebars .content-col2.row-fluid [class*="span"]:nth-child(2n+1), .two-sidebars .content-row3 [class*="span"]:nth-child(2n+1), .two-sidebars .content-col3.row-fluid [class*="span"]:nth-child(2n+1), .two-sidebars .content-row4 [class*="span"]:nth-child(2n+1), .two-sidebars .content-col4.row-fluid [class*="span"]:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }

  .no-sidebars .content-row3 .span4, .no-sidebars .content-col3.row-fluid .span4, .no-sidebars .content-row4 .span3, .no-sidebars .content-col4.row-fluid .span3 {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 49%;
  }

  .no-sidebars .content-row3 .span4:nth-child(odd), .no-sidebars .content-col3.row-fluid .span4:nth-child(odd), .no-sidebars .content-row4 .span3:nth-child(odd), .no-sidebars .content-col4.row-fluid .span3:nth-child(odd) {
    margin-right: 2%;
  }

  .no-sidebars .content-col3.row-fluid [class*="span"]:nth-child(2n), .no-sidebars .content-row4 [class*="span"]:nth-child(2n), .no-sidebars .content-col4.row-fluid [class*="span"]:nth-child(2n) {
    margin-right: 0;
  }

  .no-sidebars .content-row2 [class*="span"]:nth-child(2n+1), .no-sidebars .content-col2.row-fluid [class*="span"]:nth-child(2n+1), .no-sidebars .content-row3 [class*="span"]:nth-child(2n+1), .no-sidebars .content-col3.row-fluid [class*="span"]:nth-child(2n+1), .no-sidebars .content-row4 [class*="span"]:nth-child(2n+1), .no-sidebars .content-col4.row-fluid [class*="span"]:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }

  .sidebar-second .content-row2 [class*="span"]:nth-child(2n+1), .sidebar-second .content-row3 [class*="span"]:nth-child(3n+1), .sidebar-second .content-row4 [class*="span"]:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
}
/* large desktop */
@media (min-width: 980px) {
  .content-row2 [class*="span"]:nth-child(2n+1), .content-row3 [class*="span"]:nth-child(3n+1), .content-row4 [class*="span"]:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
}
/* desktop */
@media (min-width: 980px) and (max-width: 1199px) {
  .two-sidebars .content .callout, .two-sidebars .content .bracket, .two-sidebars .content .topline {
    width: 40%;
  }
}
/* theme options ********************* */
/* ----- front page title ------------ */
.front .title {
  display: none;
}

.front.show-title .title {
  display: block;
}

/* ----- body background type -------- */
body.photobg {
  background-attachment: fixed !important;
  background-size: cover !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

/* ----- background color ------------ */
.bodybg .sidebar .region {
  padding: 20px;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
}

.bodybg .content-wrapper {
  padding: 20px;
  background: #fff;
}

@media (max-width: 767px) {
	.bodybg .content-wrapper{
		padding: 20px 20px 0px 20px;
	}

	.bodybg .sidebar .region {
		padding: 0px 20px 20px 20px;
	}


}

/* ----- borders -------------------- */
.borders .sidebar .region,
.borders .content-wrapper {
  padding: 10px;
  border: 1px solid #d4d4d4;
}

/* ------ rounded corners ----------- */
.roundedcorners .sidebar .region,
.roundedcorners .content-wrapper {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* ----- Responsive Views Grids ------ */
.views-grid-four .views-row {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  margin-right: 1.7%;
  margin-bottom: 20px;
  width: 23.3%;
  vertical-align: top;
}

.views-grid-four .views-row.views-row-4,
.views-grid-four .views-row.views-row-8,
.views-grid-four .views-row.views-row-12,
.views-grid-four .views-row.views-row-16,
.views-grid-four .views-row.views-row-20,
.views-grid-four .views-row.views-row-24,
.views-grid-four .views-row.views-row-28 {
  margin-right: 0px;
}

.views-grid-four.views-grid-header-footer .view-header,
.views-grid-four.views-grid-header-footer .view-content,
.views-grid-four.views-grid-header-footer .view-footer {
  display: inline-block;
  vertical-align: top;
}

.views-grid-four.views-grid-header-footer .view-header {
  width: 23%;
  margin-right: 1%;
}

.views-grid-four.views-grid-header-footer .view-content {
  width: 60%;
  margin-right: 1%;
}

.views-grid-four.views-grid-header-footer .view-footer {
  width: 13%;
}

.views-grid-five .views-row {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  width: 17.6%;
  margin-right: 2.4%;
}

.views-grid-five .views-row.views-row-5,
.views-grid-five .views-row.views-row-10,
.views-grid-five .views-row.views-row-15,
.views-grid-five .views-row.views-row-20,
.views-grid-five .views-row.views-row-25 {
  margin-right: 0px;
}

.views-grid-six .views-row {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  width: 14.2%;
  margin-right: 2.4%;
}

.views-grid-six .views-row.views-row-6,
.views-grid-six .views-row.views-row-12,
.views-grid-six .views-row.views-row-18,
.views-grid-six .views-row.views-row-24,
.views-grid-six .views-row.views-row-30,
.views-grid-six .views-row.views-row-36 {
  margin-right: 0px;
}

.views-grid-seven .views-row {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  width: 11.9%;
  margin-right: 2.4%;
}

.views-grid-seven .views-row.views-row-7,
.views-grid-seven .views-row.views-row-14,
.views-grid-seven .views-row.views-row-21,
.views-grid-seven .views-row.views-row-28 {
  margin-right: 0px;
}

@media (max-width: 1199px) {
  .views-grid-four .views-row {
    width: 22.8%;
    margin-right: 2.3%;
  }

  .views-grid-seven .views-row {
    width: 17.6%;
    margin-right: 2.4%;
  }

  .views-grid-seven .views-row.views-row-5,
  .views-grid-seven .views-row.views-row-10,
  .views-grid-seven .views-row.views-row-15,
  .views-grid-seven .views-row.views-row-20,
  .views-grid-seven .views-row.views-row-25 {
    margin-right: 0px;
  }
}
@media (max-width: 979px) {
  .views-grid-four .views-row {
    width: 48.3%;
  }

  .views-grid-four .views-row-even {
    margin-right: 0px;
  }

  .views-grid-five .views-row {
    width: 31%;
  }
}
@media (max-width: 979px) and (min-width: 768px) {
  .views-grid-five .views-row.views-row-3,
  .views-grid-five .views-row.views-row-6,
  .views-grid-five .views-row.views-row-9,
  .views-grid-five .views-row.views-row-12,
  .views-grid-five .views-row.views-row-15,
  .views-grid-five .views-row.views-row-18 {
    margin-right: 0px;
  }
}
@media (max-width: 767px) {
  .views-grid-five .views-row {
    width: 48%;
  }

  .views-grid-five .views-row-even {
    margin-right: 0px;
  }

  .views-grid-six .views-row {
    width: 22.6%;
  }

  .views-grid-six .views-row-even,
  .views-grid-six .views-row-odd {
    margin-right: 2.4%;
  }

  .views-grid-six .views-row.views-row-4,
  .views-grid-six .views-row.views-row-8,
  .views-grid-six .views-row.views-row-12,
  .views-grid-six .views-row.views-row-16,
  .views-grid-six .views-row.views-row-20,
  .views-grid-six .views-row.views-row-24,
  .views-grid-six .views-row.views-row-28 {
    margin-right: 0px;
  }

  .views-grid-four.views-grid-header-footer .view-header,
  .views-grid-four.views-grid-header-footer .view-content,
  .views-grid-four.views-grid-header-footer .view-footer {
    display: block;
    width: 100%;
    margin-right: 0;
  }
}
@media (max-width: 680px) {
  .views-grid-seven .views-row {
    width: 29%;
    margin-right: 2.4%;
  }

  .views-grid-seven .views-row.views-row-3,
  .views-grid-seven .views-row.views-row-6,
  .views-grid-seven .views-row.views-row-9,
  .views-grid-seven .views-row.views-row-12,
  .views-grid-seven .views-row.views-row-15,
  .views-grid-seven .views-row.views-row-18,
  .views-grid-seven .views-row.views-row-21,
  .views-grid-seven .views-row.views-row-24 {
    margin-right: 0;
  }
}
@media (max-width: 520px) {
  .views-grid-four .views-row {
    width: 100%;
    margin-right: 0;
  }
}
@media (max-width: 480px) {
  .views-grid-six .views-row {
    width: 31.1%;
  }

  .views-grid-six .views-row-even {
    margin-right: 2.4%;
  }

  .views-grid-six .views-row.views-row-3,
  .views-grid-six .views-row.views-row-6,
  .views-grid-six .views-row.views-row-9,
  .views-grid-six .views-row.views-row-12,
  .views-grid-six .views-row.views-row-15,
  .views-grid-six .views-row.views-row-18,
  .views-grid-six .views-row.views-row-21,
  .views-grid-six .views-row.views-row-24,
  .views-grid-six .views-row.views-row-27,
  .views-grid-six .views-row.views-row-30,
  .views-grid-six .views-row.views-row-33,
  .views-grid-six .views-row.views-row-36 {
    margin-right: 0px;
  }

  .views-grid-seven .views-row {
    width: 45%;
    margin-right: 2.4%;
  }

  .views-grid-seven .views-row.views-row-even {
    margin-right: 0;
  }
}
@media (max-width: 380px) {
  .views-grid-six .views-row {
    width: 48%;
  }

  .views-grid-six .views-row-even {
    margin-right: 0;
  }

  .views-grid-six .views-row-odd {
    margin-right: 2.4%;
  }
}
@media (max-width: 350px) {
  .views-grid-five .views-row {
    display: block;
    width: 100%;
    margin-right: 0;
  }
}
@media (max-width: 320px) {
  .views-grid-seven .views-row {
    width: 100%;
    margin-right: 0;
  }
}
/* ----- bootstrap overrides --------- */
html.js input.form-autocomplete {
  background-position: 100% 8px;
}

html.js input.throbbing {
  background-position: 100% -12px;
}

@media (min-width: 980px) {
  .site-sidebar-second .sidebar-content[class*="span"],
  .site-sidebar-second .sidebar-content {
    float: none;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .site-sidebar-first .sidebar-content[class*="span"],
  .site-sidebar-first .sidebar-content {
    float: none;
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .site-sidebar-second .sidebar-content[class*="span"] {
    width: 31.4917%;
  }
}
.row-fluid[class*="span"] {
  min-height: 0;
}

[class*="span"].clear-row {
  clear: both;
}

[class*="span"].next-row,
[class*="span"].clear-row {
  margin-left: 0;
}

.form-actions {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  border-top: none;
  background-color: transparent;
}


.navbar {
  margin-bottom: 0;
}

.navbar-inner {
  min-height: 0;
  background: #0e76bd;
}

.navbar .nav > li > a {
  color: #fff;
  text-shadow: none;
  text-transform: uppercase;
  border-right: 1px solid #fff;
  padding: 5px 10px 5px 10px;
  margin: 5px 0;
  font-size: 90%;
}

@media (max-width: 767px) {
	.navbar .nav > li > a {
		border-right: none;
	}
}

@media (min-width: 1200px) {
  .navbar .nav > li > a {
    padding: 5px 25px;
}
}

.navbar .nav > li.last > a {
	border-right: 0;
}

.navbar .nav > li > a:hover {
    color: #8bc83f;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  background: none;
  box-shadow: none;
  color: #8bc83f;
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {

}


@media (max-width: 980px) and (min-width: 767px) {
	.navbar .nav > li > a {
		font-size: 70%;
		padding-left: 10px;
		padding-right: 10px;
	}
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  margin-bottom: 0;
}

/* Internet Explorer only */
.ie7 #header #logo, .ie8 #header #logo {
  display: block;
  float: left;
  margin: 20px 20px 0 0;
}

.ie7 #name-and-slogan, .ie8 #name-and-slogan {
  display: block;
}

.ie7 #block-search-form, .ie8 #block-search-form {
  bottom: 50px;
}

.ie7 #block-search-form .btn-search {
  margin-top: 10px;
}

.ie7 #block-search-form input, .ie8 #block-search-form input {
  max-width: none;
}

.ie7 .postcard-left div {
  float: left;
  width: auto;
}

.ie7 .postcard-right div {
  float: right;
  width: auto;
}

.ie7 .postcard-left:after, .ie7 .postcard-right:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}


@media (max-width: 600px) {
  ul.pager li {
    margin-top: 32px!important;
  }
}


@media all and (max-width: 700px) {
  .calendar-calendar .month-view table.full {
    position: relative; 
  }
  .calendar-calendar .month-view .full tr td {
    width: 100%;
    float: left;
    text-align: left;
  }
  .calendar-calendar .month-view .full tr td.single-day:before { 
    content: attr(data-day-of-month); 
    font-weight: bold;
  }
  .calendar-calendar .month-view .full thead tr,
  .calendar-calendar .month-view .full tr th.days,
  .calendar-calendar .month-view .full tr td.date-box,
  .calendar-calendar .month-view .full tr td.no-entry,
  .calendar-calendar .month-view .full tr td.empty {
    display: none;
  }
}
